package bou.amine.apps.readerforselfossv2.android.testing

import android.os.Build


class TestingHelper {
    fun isUnitTest(): Boolean {
        var device = Build.DEVICE
        var product = Build.PRODUCT
        if (device == null) {
            device = ""
        }

        if (product == null) {
            product = ""
        }
        return device == "robolectric" && product == "robolectric"
    }
}